@Login
Feature: Notification

  @N001
  Scenario: User want to check notification page
    Given user open browser website notification
		When user before landing user input url website notification
		And user make maximize screen notification
		And user click button masuk login notification
		And user input email notification
		And user input password notification
		And user click button masuk notification
		And user click icon notification
		And user click the product notification
		And user click button back to home page
		Then user success see notification
		